> For the complete documentation index, see [llms.txt](https://docs.sickscripts.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sickscripts.com/sickreports.md).

# SickReports

Welcome to SickReports. A Simple System for Admins and players to use to help keep track of bugs/players and other general info. Everything is saved in a JSON file For Easier access instead of Database queries saves and deletes. Currently Delete sets the report inactive in the JSON file which will prevent it from being in the menu but will need to be removed manually until I sort that out better!

## Config

```lua
Config = {}

Config.wasabi_ambulance = true -- if false put your event below. uses Player.source for WHO to revive

Config.ReviveEvent = 'esx_ambulancejob:revive' -- only if not using wasabi_ambulance!

Config.Notifications = {
    client = 'ox',
    server = 'ox'
}

Config.CommandInfo = {

    ['open'] = {

        command = 'openReport',

    },

    ['adminOpen'] = {

        command = 'adminReports'

    }
    
}

Config.AllowedGroups = {

    ["admin"] = true,
    -- add more if you wish to add other groups
    -- ["mod"] = true
}
```

{% hint style="info" %}
Dependencies:

\~ Ox\_libs\
\~ ESX For Admin Groups
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sickscripts.com/sickreports.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
